<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.nature</category>
        <title>PhotoCardTitleTable.sunshine</title>
        <orientation>portrait</orientation>
    </info>
    
	
    <background>sunshine.png</background>

	<photo>
       		<topX>80</topX>
		<topY>187</topY>
		<width>448</width>
		<height>451</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>66</topX>
		<topY>831</topY>
		<width>472</width>
		<height>321</height>

       	 	<color>
            		<red>204</red>
			<green>204</green>
			<blue>0</blue>
        	</color>

		<font>
			<family>Lucida Handwriting</family>
			<size>25</size>			
			<weight>normal</weight>
      			<style>italic</style>
		</font>		
	</text>
</photoCardTemplate>